<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ca9533f06c4795a2888ab260b25fe023">
  <dict>
    <!--2022-03-29 15:37:42.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
